@media screen and (max-width: 700px) {
body{
  background-size: 200vh;
}
.imgresize{
  background-size: 200vh;
}
}

@media screen and (max-height: 300px) {
body{
  background-size: 125vw;
}
.imgresize{
  background-size: 125vw;
}
}


body{
  font-family: verdana;
  background: url(021b.png);
  background-repeat: no-repeat;
  /* background-size: 100% 100vh; */
  background-size: 100vw 100vh;
}

.maincontent{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: BurlyWood;

text-shadow: 0 0 5px Cornsilk, 0 0 10px Cornsilk, 0 0 15px Cornsilk, 0 0 20px Bisque, 0 0 30px Bisque, 0 0 40px Bisque, 0 0 55px Bisque, 0 0 75px Bisque, 2px 2px 2px rgba(206,89,55,0.75);
text-align: center;
}

.input-1{
  line-height: 200%;
  padding-top: 3px;
position: relative;
border: 2px solid;
border-color: rgba(0, 0, 0, .14);
background-color: AliceBlue;
}

.button-1 {
  background-color: #0095ff;
  border: 1px solid transparent;
  border-radius: 3px;
  box-shadow: rgba(255, 255, 255, .4) 0 1px 0 0 inset;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system,system-ui,"Segoe UI","Liberation Sans",sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.15385;
  margin: 0;
  outline: none;
  padding: 8px .8em;
  position: relative;
  text-align: center;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  white-space: nowrap;
}

.button-1:hover,
.button-1:focus {
  background-color: #07c;
}

.button-1:focus {
  box-shadow: 0 0 0 4px rgba(0, 149, 255, .15);
}

.button-1:active {
  background-color: #0064bd;
  box-shadow: none;
}
